<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title'] = 'Мои гонки';
include_once '../../sys/inc/thead.php';
title();
err();
aut();
/*
=========================
Автор: BleIK
=========================
Игра: Мои гонки
=========================
*/

?>
<link rel="stylesheet" type="text/css" href="style.css"/>
<link href="images/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<?

if(!$user)
{
echo 'Зарегестрируйтесь ';
exit();
}
include'bleik.php';
echo '	 

 <td class="raml"></td>
        <td class="dbody1">
          <table class="tb00">
            <tbody>
              <tr>
                <td class="logo_l"></td>
                <td class="logo_f">
                  <img src="images/logo_.gif" alt="Мои гонки">
                </td>
                <td class="logo_r"></td>
              </tr>
            </tbody>
          </table>
          <div class="dbody">
		  
		  ';
		  
		  
		  
		  if(mysql_result(mysql_query("SELECT COUNT(*) FROM `moigonki` WHERE `id_u`='".$user['id']."'"),0)==0)
mysql_query("INSERT INTO `moigonki`(`id_u`) VALUES('".$user['id']."')");
  $arr=mysql_fetch_array(mysql_query("SELECT * FROM `moigonki` WHERE `id_u`='".$user['id']."'"));
  $car=mysql_fetch_array(mysql_query("SELECT * FROM `moi_gonkis` WHERE `id`='".$arr['car']."'")); 
  if($arr['color']!='0'){
if($arr['color']==1)
$color='red_';
elseif($arr['color']==2)
$color='blue_';
elseif($arr['color']==3)
$color='green_'; 
}
if(isset($_GET['tunning'])){
if(isset($_GET['za'])){

if(isset($_POST['submit'])){
echo '<div style="background:#333;width:100%;height:2px;"><div style="background:rgb(0,140,0);width:0%;height:2px;" class="mini2"></div></div>
	<fieldset>
	<legend class="ok">Помощник BleIK</legend>
	<div class="dt100"><img src="images/info100.gif" width="50" height="50" alt="Инфо" class="im5"  />';
if($arr['za']<6){
if($arr['money']>=intval($arr['za']*1000)){
mysql_query("UPDATE `moigonki` SET `speed`=`speed`+".($arr['za']*1).", `money`=`money`-".($arr['za']*1).", `za`=`za`+1 WHERE `id_u`='".$user['id']."'");


echo 'Поздравляю, скорость увеличена. Теперь ты будешь гонять быстрее!';
}
else
{
echo "Недостаточно денег<br/>";
}}
else
{
echo "Больше нет уровней<br/>";
}
echo '<br/><div class="clear"></div></div></fieldset>';
}

?>

 <fieldset>
<legend class="h1">Гараж</legend>
  <div class="d100">
<div class="d101">
Увеличить скорость машины</div>
 </b><br>
<form action="tuning.php?tunning&amp;za" method="post">
<input type="submit" name='submit' class="a100" value="Повысить">
</form>
    <div class="clear"></div>
  </div>
</fieldset>


<?
include'../sys/inc/tfoot.php';
exit;
}
if(isset($_GET['zak'])){
if(isset($_POST['submit'])){
echo '<div style="background:#333;width:100%;height:2px;"><div style="background:rgb(0,140,0);width:0%;height:2px;" class="mini2"></div></div>
	<fieldset>
	<legend class="ok">Помощник BleIK</legend>
	<div class="dt100"><img src="images/info100.gif" width="50" height="50" alt="Инфо" class="im5"  />';
if($arr['zak']<6){
if($arr['money']>=intval($arr['zak']*1500)){
mysql_query("UPDATE `moigonki` SET `speeds`=`speeds`+".($arr['zak']*5).",`uprav`=`uprav`+".intval($arr['zak']*1).", `money`=`money`-".($arr['zak']*1500).", `zak`=`zak`+1 WHERE `id_u`='".$user['id']."'");
msg('Поздравляю, мощность увеличена. Теперь ты будешь гонять быстрее!');
}
else
{
echo "Недостаточно денег<br/>";
}}
else
{
echo "Улучшение закончены<br/>";
}
echo '<br/><div class="clear"></div></div></fieldset>';
}

?>
            <fieldset>
			

  <legend class="h1">Гараж</legend>
  <div class="d100">
<div class="d101">
Увеличить мощность машины</div>
 </b><br>
<form action="tuning.php?tunning&amp;zak" method="post">
<input type="submit" name='submit' class="a100" value="Повысить">
</form>
    <div class="clear"></div>
  </div>
</fieldset>
<?
include'../sys/inc/tfoot.php';
exit;
}

?>
<tr>
<fieldset>
  <legend class="h1"><?echo ''.$car['name'].'';?></legend>
  <div class="dt100">
    <div>
<?echo"<img style='margin:0px 0px 6px 0px;' src='images/online_games/racing/".(isset($color) ? "".$color."".$car['screen']."" : "".$car['screen']."")."' alt=''/> <br/>";?>
    </div>
    <div>
      <p class="ok">Тачка <?echo ''.$car['name'].'';?> выбрана для гонок</p>
      <p>
       <a class="a100" href="garage.php">
          <img src="images/toback.gif" alt="Вернуться" style="margin:2px 4px 0px 0px;">
          Вернуться в 
          <img src="images/flag.gif" alt="=" style="margin:2px 4px 0px 0px;">
          Гонки
        </a>
      </p>
      <span class="color9">Характеристики</span>
      <br>
      <span class="color9 mini">
        <img src="images/speed.gif" alt="." style="margin:2px 4px 0px 0px;">
        скорость:
      </span>
       <?echo $arr['speed'];?>
      <a class="a100" href="?tunning&amp;za">
        <img src="images/16upgrade.gif" alt="up" style="margin:0px 4px 0px 0px">
         увеличить скорость на 5% 
        <img src="images/money.gif" alt="." style="margin:0px 4px 0px 0px;">
       
      </a>
      <br>
      <span class="color9 mini">
        <img src="images/moshn.gif" alt="." style="margin:2px 4px 0px 0px;">
        мощность:
      </span>
      <? echo $arr['speeds'];?>
      <a class="a100" href="?tunning&amp;zak">
        <img src="images/16upgrade.gif" alt="up" style="margin:0px 4px 0px 0px">
          увеличить мощность на 5% 
        <img src="images/money.gif" alt="." style="margin:0px 4px 0px 0px;">
     
      </a>
      <br>
      <br>
      <br>
    </div>
    <div class="clear"></div>
    <br>
    <div class="clear"></div>
  </div>
</fieldset>

<?
}
 if(!isset($_GET['tunning']) && !isset($_GET['sost']) && !isset($_GET['color'])){

?>




            <fieldset>
			

  <legend class="h1">Гараж для машины</legend>
  <div class="d100">

<a class="a100" href="?tunning">Улучшить машину</a>


    <div class="clear"></div>
  </div>
</fieldset>
<?
}

		  
		  
		  
		  
		  
		  
		  
		  
		  
echo '<br class="br1">
          </div>
        </td>
        <td class="ramr"></td>
      </tr>
    </tbody>
  </table>
  <div class="ramd"></div>
  <br>
  <span class="mini2">
    <center>by xLoF.Ru</center>
    <br>
    
  </span>
  
  ';


include_once '../../sys/inc/tfoot.php';

?>